SND_CS4281(4)

NAME
snd_cs4281 - Crystal Semiconductor CS4281 PCI bridge device driver

SYNOPSIS
To compile this driver into the kernel, place the following lines in your kernel configuration file:

device sound
device snd_cs4281

Alternatively, to load the driver as a module at boot time, place the following line in loader.conf(5):

    snd_cs4281_load="YES"

DESCRIPTION
The snd_cs4281 bridge driver allows the generic audio driver sound(4) to attach to the CS4281 sound card.

HARDWARE
The snd_cs4281 driver supports the following sound cards:

•   Crystal Semiconductor CS4281

SEE ALSO
sound(4)

HISTORY
The snd_cs4281 device driver first appeared in FreeBSD 4.3.

AUTHORS
Orion Hodson <O.Hodson@cs.ucl.ac.uk>